LFR-FSW - Task #1055

3.2.0.15 dpu
07/04/2017 11:56 AM - paul leroy

Status: Closed Start date: 07/04/2017
Priority: Normal Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description
*** 3.2.0.15 DPU *** 07 AVR 2017

__fsw__Changeset: 369 (6ldabb2523bd)

History

#1 - 07/04/2017 12:06 PM - bruno katra

- Status changed from New to Closed

Livré au LESIA le 7/4/2017 12:00.
https://jira-lesia.obspm.fr/browse/RPWSSS-197

#2 - 29/06/2017 06:01 PM - Alexis Jeandet
- File fsw-3-2-0-15-dpu.map added

Fichier map généré avec:

/opt/rtems-4.10/bin/sparc-rtems-1d --print-map fsw-3-2-0-15-dpu > fsw-3-2-0-15-dpu.map

Files

RpwLfrApp_0013_data_rev-3-2-0-15.srec 14.8 KB 07/04/2017 paul leroy
RpwLfrApp_0013_text_rev-3-2-0-15.srec 1.02 MB 07/04/2017 paul leroy
README srec generation 186 Bytes 07/04/2017 paul leroy
README 25 KB 07/04/2017 paul leroy
fsw-3-2-0-15-dpu 4.08 MB 07/04/2017 paul leroy
fsw-3-2-0-15-dpu.map 92.7 KB 29/06/2017 Alexis Jeandet
